#bandMessage { z-index:1!important; }
.dimode-component { z-index:0!important; }

header .navbar-default { position:absolute; }
.footer { margin-top:80px; }
.footer ul { border-top: 1px solid #cecece; }

#sub { overflow:hidden; }
.fullpage-nav, .main-quick { display:none; }
.bokdoenhp-content { background: rgba(0,0,0,0.5)!important; }
.sub-top { position: relative; height: 400px; width: 100%; top: 0; z-index: 0; background-size: cover!important; background-position: 50% 50%!important; opacity: 0.8;     -webkit-animation: zoomin 9s 1; animation: zoomin 9S 1;}
.sub-rel { position: relative; height: 400px; }
.sub-top-ul { position: absolute; bottom: 0px; text-align: center; margin: 0 auto; background-color: rgba(12, 76, 163, 0.5); width: 100%; }
.sub-top-ul li { font-size: 17px; padding: 30px 30px; text-align: center; display: inline-block; }
.sub-top-ul a { color: #fff; text-decoration: none; }
.sub-cont { background: #fff; position: relative; padding: 0; }
.sub-title2 { margin: 0 0 50px!important; font-size: 30px; display: inline-block; border-bottom: 2px solid #E6061B;  padding-bottom: 15px; font-weight: bold; }
#subgnb {  border-bottom:1px solid #ddd; background:#fff; }
#subgnb_pc img { position:relative; top:-3px; }
#subgnb_pc span { font-size:17px; color:#333; margin:0 3px; }
#subgnb_pc a { font-size:17px; color:#333; text-decoration:none; display:inline-block; border-radius:15px; background:#fff; padding:5px 15px; box-shadow: 4px 3px 2px 0px #afafaf;}


.subTitle { text-align:center; }
.sub-rel .sub-desc{position: absolute;top: 55%;
text-align: center;width: 100%;
border: none;display: block;transform: translate(0,-50%);}
.sub-rel .sub-desc .sub-top-title{margin: 0;font-size: 24px;
color: #fff;border: 1px solid #fff;display: inline-block;padding: 10px 25px;}
.sub-rel .sub-desc .sub-top-title2{margin: 0;font-size: 48px;color: #fff;
display: inline-block;padding: 15px 0;width: 100%;}
.sub-top-ul2 { border-bottom:1px solid #ddd; text-align:center; }
.sub-top-ul2 li { word-break:keep-all; }
.sub-top-ul2 li:hover { border-bottom:1px solid #00A9E0; transition:.3s all; }
.sub-top-ul2 li:hover a { color:#00A9E0; transition:.3s all; }
.sub-top-ul2 li { display:inline-block; font-size:18px; width:175px; padding:20px 0; margin:0 5px; height:65px;  }
.sub-top-ul2 li.active { border-bottom:1px solid #00A9E0; }
.sub-top-ul2 li.active a { color:#00A9E0; }
.sub-top-ul2 li a { color:#333; text-decoration:none;}

.subtop-bottom .subtop-menu{position: absolute;bottom: 0;width: 100%;text-align: center;background-color: rgba(102,154,201,1);}
.subtop-bottom .subtop-menu li{display:inline-block;}
.subtop-bottom .subtop-menu li a{display: inline-block;padding: 40px 20px 20px; position:relative;
text-decoration: none;float: left;color: #fff;font-size: 17px; white-space: nowrap;overflow: hidden;width: 100%;float: left;}
.subtop-bottom .subtop-menu li a .btn-plus{transform: translate(-50%,-50%);
width: 10px;height: 10px;left: 50%;display: inline-block;position: absolute;
top: 25%;border-radius: 50%;background-color: #FFFF40; opacity:0;}
.subtop-bottom .subtop-menu li:hover a .btn-plus,
.subtop-bottom .subtop-menu li.active a .btn-plus{opacity:1;transition:.3s all;}

.lnb_title { font-size:30px; border-bottom:1px solid #000; padding:40px 0px; font-weight:600; text-align:center; position:relative;}
.sub-left-triangle { position: absolute; right: 0px; top: 0; width: 0; height: 0; border-left: 30px solid transparent; border-top-width: 30px; border-top-style: solid; border-top-color: #ff6d6d; }
.sub_depth2 { margin-top:0px; padding-top:0px; }
.sub_depth2 li { padding: 20px 25px; border-bottom:1px solid #ddd; transition:all ease 0.3s; }
.sub_depth2 li.active, .sub_depth2 > li:hover { background:#ff6d6d; }
.sub_depth2 li.active a, .sub_depth2 > li:hover a { color:#fff; }
.sub_depth2 > li > a { color:#777; font-weight:600;  font-size:17px; text-decoration:none; }
.sub_depth2 li a { color:#777; font-weight:600;  font-size:16px; text-decoration:none; }
.sub_depth2 li i { position:relative; margin:3px 15px 0px 0px; cursor:pointer; float:right; font-size:16px;}
.sub_depth2 li i.fa-minus { display:none; }
.sub_depth2 li:last-child { border-bottom:none; }
.sub_depth3 { padding:0px 15px; margin-top:15px; display:none; }
.sub_depth3.active { display:block; }
.sub_depth3 li { padding: 10px 20px; border-bottom:1px solid #fff; background-color: #ff6d6d; }
.sub_depth3 li a  { color:#999; font-size:15px;  text-decoration:none;  transition:all ease 0.3s; }
#sub_title { font-size: 35px; font-weight: 600; border-bottom: 4px solid #2594C7; display: inline-block; padding-bottom: 10px; margin:50px 0; }

@-webkit-keyframes zoomin { 0% { -webkit-transform: scale(1.2); } 100% {  -webkit-transform: scale(1); } }

.next-box-img { text-align:center; }
.next-box-img img { max-height:138px; }
.table-responsive{border:none!important;}


#sub-11923 .text {font-family:Noto Sans KR;font-size:17px;color:#777777;line-height:180%;}
#sub-11923 .text_01{font-family:Noto Sans KR;font-size:18px;color:#777777;line-height:170%;}
#sub-11923 .text_02{font-family:Noto Sans KR;font-size:16px;color:#333333;line-height:170%;font-weight:600 ;}
#sub-11923 .title_01 {font-family:Noto Sans KR;font-size:21px;color:#00499d;font-weight:600 ;}
#sub-11923 .title_02 {font-family:Noto Sans KR;font-size:21px;color:#282e46;font-weight:600 ;}
#sub-11923 a.btn01:link { font-family:Noto Sans KR;text-decoration:none;background:#fff;border:2px solid #00de5a;border-radius:0px;color:#202020;display:inline-block;font-size:18px;font-style:none;font-weight:;padding:20px 0;margin:0 10px;width:250px;text-align: center;font-family:;}
#sub-11923 a.btn01:visited {font-family:Noto Sans KR; text-decoration:none;background:#fff;border:2px solid #00de5a;border-radius:0px;color:#202020;display:inline-block;font-size:18px;font-style:none;font-weight:;padding:20px 0;margin:0 10px;width:250px;text-align: center;font-family:;}
#sub-11923 a.btn01:hover { font-family:Noto Sans KR;text-decoration:none;background:#00de5a;border:2px solid #00de5a;border-radius:0px;color:#ffffff;display:inline-block;font-size:18px;font-style:none;font-weight:600;padding:20px 0;margin:0 10px;width:250px;text-align: center;font-family:;}


#daumRoughmapContainer1577670177046{width:100%!important;}

@media (min-width:1400px) {
    .container{width:1400px;}
}
@media (max-width:1699px) {
    
}

@media (max-width:1499px) {
    .tabmenu .tabbtn li{flex: 1;}
    .tabmenu .tabbtn li a{width:inherit!important;}
    #component9318 #component1737 #unit6042 .text_02{display:grid;grid-template-columns: 1fr 1fr; justify-content: center;align-items: center;gap:20px;}
}

@media (max-width:1199px) {
    #component1905{padding:0!important;}
    #component3254 .row{display:grid;grid-template-columns: 1fr; }
    #component3254 .row:before,
    #component3254 .row:after{content:none!important;}
    #component3254 #unit9163{text-align:center;width: 100%;}
    #component3254 #unit1188{width: 100%;}
    .person_box{display:grid!important;grid-template-columns: 1fr; }
    .person_box .person_img{width:100%!important;text-align:center;}
    #component5624{display:grid; grid-template-columns: 1fr;}
    #component5624 #component7378,
    #component5624 #component5921{width:100%!important;}
    #component9318 #component1737 #unit6042 .text{word-break:keep-all;}
    #component5258 .row{display:grid; grid-template-columns: 1fr;}
    #component5258 .row:before,
    #component5258 .row:after{content:none;}
    #component5258 #unit9719{width:100%!important;text-align:center;}
    #component5258 #unit4913{width:100%!important;}
}

@media (max-width:992px) {
    .sub-rel,
    .sub-top{height: 300px!important;}
    .tabmenu .tabbtn li a{padding:5px!important;}
    #component9760 #component2580{width:33%!important;}
    #component9318 #component1737 #unit6042 .text_02 {grid-template-columns: 1fr 3fr;}
    #component1518 .dimode-sort{display:grid!important;grid-template-columns: 1fr;gap:20px;text-align:center;}
    #component1518 .dimode-sort:after,
    #component1518 .dimode-sort:before{content:none;}
    #component1518 #unit3916,
    #component1518 #unit2051,
    #component1518 #unit5959{width:100%!important;}
}
@media (max-width:767px) {
    .sub-rel,
    .sub-top{height: 200px!important;}
    .sub-rel .sub-desc .sub-top-title2{font-size:2rem!important;}
    .row{margin:0!important;}
    .text{font-size:1.1rem!important;}
    .title_01{font-size:1.4rem!important;}
    .text_18,
    .text_18p{font-size:1.2rem!important;}
    .textbox_01{font-size:1.2rem!important;}
    .text_02{font-size:1.2rem!important;}
    .title_24{font-size:1.3rem!important;}
    .title_02,
    .title_02w{font-size:1.5rem!important;}
    .font-3xl{font-size:1.5rem!important;}
    #component1905 #unit8657{padding:0!important;}
    #component3254 #unit9163{padding:0!important;}
    #component3254 #unit1188{padding:0!important;}
    #component3254 #unit1188 .title_24{padding:10px 0!important;}
    .tabmenu .tabbtn{display:grid!important;grid-template-columns: 1fr 1fr 1fr; }
    .tabmenu .tabbtn li a,
    .tabmenu .tabbtn li.active a{margin:0!important;font-size:1.1rem!important;}
    #component3193 #component7577 #unit4510 .tab-content .tab-pane table tbody tr td{font-size:1.1rem!important;}
    #sub-11921 .title_01 {font-size: 1.2rem !important;}
    #sub-11921 .title_02 {font-size: 1.6rem !important;}
    #component9760 #component2580{width:50%!important;}
    #component9760 #component2580 .person_txt{padding:0!important;}
    .name{font-size:1.3rem!important;}
    #sub-11922 .text_18{word-break:keep-all;}
    .root_daum_roughmap .wrap_map{height:300px!important;}
    #sub-11923 .title_02{font-size:1.8rem!important;}
    #component4917 #component5698 #unit5426 > div{font-size:1.2rem!important;}
    #sub-11924 .title_01{font-size:1.4rem!important;word-break:keep-all;}
    #component1737 #unit6042 table tbody tr td{font-size:1rem!important;word-break:keep-all;}
    #sub-11924 .textbox_01{width: 100%;margin: 0 0 20px;}
    #component1518{padding:0!important;}
    #component1518 > .dimode-sort{display:grid;gap:20px!important;}
    #component1518 > .dimode-sort:before{content:none!important;}
    #component9318 #component1737 #unit6042 .text_02 {grid-template-columns: 1fr;justify-items: center;}
    #component9318 #component1737 #unit6042 .text_02 > span:nth-child(odd){margin:0!important;}
    #component9318 #component1737 #unit6042 .text_02 > span:nth-child(even){padding:0!important;}
    #sub-11927 .title_01{word-break:keep-all;}
    #sub-11928 .title_01{word-break:keep-all;}
    #component5258{padding:0!important;margin:0!important;}
}

@media (max-width:320px) {
}
